
/* 与Faye确认该文件的用途，若没有用则删除*/

.container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
   
}
.block_left,.block_right{
	display: inline;
    float: left;
	}
.block_left{width: 620px;}
.block_right{width: 300px; float:right}


/* 与Faye确认该文件的用途，若没有用则删除*/


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15 {
    position: relative;
}

.alpha {
    margin-left: 0;
}
.omega {
    margin-right: 0;
}

.container .grid_1 {
    width: 40px;
}
.container .grid_2 {
    width: 100px;
}
.container .grid_3 {
    width: 160px;
}
.container .grid_4 {
    width: 240px;
	
}
.container .grid_5 {
    width: 380px;
}
.container .grid_6 {
    width: 340px;
}
.container .grid_7 {
    width: 540px;
}
.container .grid_8 {
    width: 470px;
}
.container .grid_9 {
    width: 520px;
}
.container .grid_10 {
    width: 780px;
}
.container .grid_11 {
    width: 860px;
}
.container .grid_12 {
    width: 700px;
}
.container .grid_13 {
    width: 760px;
}
.container .grid_14 {
    width: 820px;
}
.container .grid_15 {
    width: 880px;
}

.container .prefix_3, .container .prefix_4 {
    padding-left: 240px;
}
.container .prefix_6, .container .prefix_8 {
    padding-left: 480px;
}
.container .prefix_9, .container .prefix_12 {
    padding-left: 720px;
}
.container .prefix_1 {
    padding-left: 80px;
}
.container .prefix_2 {
    padding-left: 160px;
}
.container .prefix_4 {
    padding-left: 320px;
}
.container .prefix_5 {
    padding-left: 400px;
}
.container .prefix_7 {
    padding-left: 560px;
}
.container .prefix_8 {
    padding-left: 640px;
}
.container .prefix_10 {
    padding-left: 800px;
}
.container .prefix_11 {
    padding-left: 880px;
}
.container .prefix_1 {
    padding-left: 60px;
}
.container .prefix_2 {
    padding-left: 120px;
}
.container .prefix_3 {
    padding-left: 180px;
}
.container .prefix_5 {
    padding-left: 300px;
}
.container .prefix_6 {
    padding-left: 360px;
}
.container .prefix_7 {
    padding-left: 420px;
}
.container .prefix_9 {
    padding-left: 540px;
}
.container .prefix_10 {
    padding-left: 600px;
}
.container .prefix_11 {
    padding-left: 660px;
}
.container .prefix_13 {
    padding-left: 780px;
}
.container .prefix_14 {
    padding-left: 840px;
}
.container .prefix_15 {
    padding-left: 900px;
}
.container .suffix_3, .container .suffix_4 {
    padding-right: 240px;
}
.container .suffix_6, .container .suffix_8 {
    padding-right: 480px;
}
.container .suffix_9, .container .suffix_12 {
    padding-right: 720px;
}
.container .suffix_1 {
    padding-right: 80px;
}
.container .suffix_2 {
    padding-right: 160px;
}
.container .suffix_4 {
    padding-right: 320px;
}
.container .suffix_5 {
    padding-right: 400px;
}
.container .suffix_7 {
    padding-right: 560px;
}
.container .suffix_8 {
    padding-right: 640px;
}
.container .suffix_10 {
    padding-right: 800px;
}
.container .suffix_11 {
    padding-right: 880px;
}
.container .suffix_1 {
    padding-right: 60px;
}
.container .suffix_2 {
    padding-right: 120px;
}
.container .suffix_3 {
    padding-right: 180px;
}
.container .suffix_5 {
    padding-right: 300px;
}
.container .suffix_6 {
    padding-right: 360px;
}
.container .suffix_7 {
    padding-right: 420px;
}
.container .suffix_9 {
    padding-right: 540px;
}
.container .suffix_10 {
    padding-right: 600px;
}
.container .suffix_11 {
    padding-right: 660px;
}
.container .suffix_13 {
    padding-right: 780px;
}
.container .suffix_14 {
    padding-right: 840px;
}
.container .suffix_15 {
    padding-right: 900px;
}
.container .push_3, .container .push_4 {
    left: 240px;
}
.container .push_6, .container .push_8 {
    left: 480px;
}
.container .push_9, .container .push_12 {
    left: 720px;
}
.container .push_1 {
    left: 80px;
}
.container .push_2 {
    left: 160px;
}
.container .push_4 {
    left: 320px;
}
.container .push_5 {
    left: 400px;
}
.container .push_7 {
    left: 560px;
}
.container .push_8 {
    left: 640px;
}
.container .push_10 {
    left: 800px;
}
.container .push_11 {
    left: 880px;
}
.container .push_1 {
    left: 60px;
}
.container .push_2 {
    left: 120px;
}
.container .push_3 {
    left: 180px;
}
.container .push_5 {
    left: 300px;
}
.container .push_6 {
    left: 360px;
}
.container .push_7 {
    left: 420px;
}
.container .push_9 {
    left: 540px;
}
.container .push_10 {
    left: 600px;
}
.container .push_11 {
    left: 660px;
}
.container .push_13 {
    left: 780px;
}
.container .push_14 {
    left: 840px;
}
.container .push_15 {
    left: 900px;
}
.container .pull_3, .container .pull_4 {
    left: -240px;
}
.container .pull_6, .container .pull_8 {
    left: -480px;
}
.container .pull_9, .container .pull_12 {
    left: -720px;
}
.container .pull_1 {
    left: -80px;
}
.container .pull_2 {
    left: -160px;
}
.container .pull_4 {
    left: -320px;
}
.container .pull_5 {
    left: -400px;
}
.container .pull_7 {
    left: -560px;
}
.container .pull_8 {
    left: -640px;
}
.container .pull_10 {
    left: -800px;
}
.container .pull_11 {
    left: -880px;
}
.container .pull_1 {
    left: -60px;
}
.container .pull_2 {
    left: -120px;
}
.container .pull_3 {
    left: -180px;
}
.container .pull_5 {
    left: -300px;
}
.container .pull_6 {
    left: -360px;
}
.container .pull_7 {
    left: -420px;
}
.container .pull_9 {
    left: -540px;
}
.container .pull_10 {
    left: -600px;
}
.container .pull_11 {
    left: -660px;
}
.container .pull_13 {
    left: -780px;
}
.container .pull_14 {
    left: -840px;
}
.container .pull_15 {
    left: -900px;
}



.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after,.container:after,.ListInformation li:after{
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
* html .clearfix, *:first-child + html .clearfix {}

/*head*/
#nav_main{ margin-bottom:20px;}
.new_nav {border-bottom: 1px solid #a8a8a8;}
.cga_navbar{ position:relative}
.cga_nav{border-left: 1px solid #a8a8a8; float:left}
	.cga_nav li{float: left; display: inline; position:relative}
	.cga_nav li a{ float: left; display: block; border-right: 1px solid #a8a8a8;  height: 50px;line-height: 50px; text-align: center;width: 135px; font-weight: 700; font-size: 14px;}
	.cga_nav li a span { display: inline-block;text-transform:uppercase;}
	.cga_nav li:last-child a { border-right: 1px solid #a8a8a8}
	.cga_nav li a:hover,.cga_nav li.active a,.cga_nav li:hover a { text-decoration: none; background-color: #1a4fc1; color: #fff;}
	.cga_nav li.active a i,.cga_nav li a:hover i,.cga_nav li a i{ width: 8px; height: 8px; display:inline-block; background-color: #f9f9f9; border-radius: 4px; font-size: 0; position: relative; top: 0%;overflow: hidden; margin-right: 10px;}
	.cga_nav li:hover ul{ display:block}
	.cga_nav li:hover ul li a{ background:none; color:#333}
	
	/*下拉二级*/
	.menu_two{ position:absolute; left:0; top:50px; width:134px; background-color:#fff; border:1px solid #ccc; border-top:0; display:none;z-index:999;}
	.menu_two li{ border:0;border-top:1px solid #ccc; margin:0 15px; }
	.menu_two li a{width:104px; text-align:left; padding-left:5px; color:#333;font-size:12px; font-weight:400; border:0; margin:8px 0; height:auto; line-height:18px;text-transform: uppercase;}
	.menu_two li a:hover,.menu_two li.active a,.menu_two .active,.cga_nav li.active .menu_two li a:hover,.cga_nav li:hover ul li a:hover,.cga_nav li.active .menu_two li.active a{ color:#1a4fc1!important; background-color: inherit;}
	.cga_nav li.active .menu_two li a{color:#333; background-color: inherit;}
	.menu_two li:first-child,.menu_two li:last-child a,.cga_nav li:last-child .menu_two li a{ border:0}


/*------- 头部右侧 ------*/
.pull-menu{ float:right; position:relative; width:60%; height:100%}
	.topbar-info {color:#666; font-size:13px; position:absolute; right:0;font-size:14px; top:15px;}
	.topbar-info a{float:left;display:inline;color:#666;margin:0 5px; text-decoration:none;font-size:14px;}
	.topbar-info a:hover{color:#1a4fc1;}

.cgalogin,.cga-nav-user{ float:left;}
.cga-nav-user .user_name{text-align:right;display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:100px;}
	.cgalogin .space,.cga-nav-user .space{display:inline; margin:0 5px;color:#999;font-size: 12px;}
	.cgalogin a:hover{ color:#1a4fc1}
	.cgalogin a{ color:#666; float:left; display:inline}
	.headerR{ float:right; margin-top:35px; overflow:hidden;zoom:1;}
	.cga-nav-lang{float:left;padding:0;font-size:12px; line-height:18px;}
	.cga-nav-lang .disable{ text-decoration:line-through; color:#ccc}
		.cga-nav-lang a {display:inline-block; color:#666}
		.cga-nav-lang .active,.cga-nav-lang .active:hover{ color:#ccc}
.cga_logo_column{height:103px;padding-top:20px;width:960px;margin:0 auto; position:relative}

/*Upgrade*/
.upgrade{position:relative;float:left;}
.upgrade a:before{width:31px;height:13px;content:'';display:inline-block;background:url(../images/n-cgaicon.png)no-repeat -3px -370px;position:absolute;left:-35px;top:2px;}


/*gotop*/

.gotop {
    bottom: 80px;
    cursor: pointer;
    opacity: 1;
    position: fixed;
    right: 200px;
}

.gotop img {
    background-color: #3561c1;
    display: block;
    padding: 10px 6px;
}

.gotop:hover img {
    background-color: #1a4fc1;
}


